@charset "utf-8";

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */



/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/

.breadcrumb {
    background-color: transparent;
}
.tpl-latest-news {
	background-color: var(--main);
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#page-header {
	padding-left: 15px;
	padding-right: 15px;
}
#mobile-links2 {
	text-align:center;
}
#mobile-links2 .btn-mobile {
	text-align:center;
	background-color:var(--alt);
	color:#fff;
}
.space {
	width: 2px;
	height: 30px;
	height: 1.875rem;
	background-color: #59cde6;
	display: inline-block;
}

.site-logo img,
.navbar-brand img {
	width: 200px;
}

/*-- Content Section
----------------------------------------------------------------------*/
#content {
	padding-left: 0;
	padding-right: 0;
}
.section {
	min-height: 200px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#focus {
	background-image: url(../img/bg-02.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: auto;
}

.item.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0.25rem;
	color: #fff;
}


#clients {
	padding: 0 0 60px;
}
#clients .item.card {
	box-shadow: 10px 0 20px rgba(0,0,0,0.1), -10px 0 20px rgba(0,0,0,0.1);
	border-radius: 0;
	min-height: 220px;
	min-height: 13.75em;
}
#clients .owl-stage {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
	display: flex;
	align-items: center;
}
#clients .owl-item.active.center .item.card {
	border: 2px solid var(--alt);
}

#clients h3 {
	font-size: 31px;
	font-size: 1.9375em;
}

#clients h3 span {
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: normal;
	color: #fff;
	opacity: 0.56;
	padding: 0.5rem;
	line-height: 1;
}
#clients p {
	font-size: 12px;
	font-size: 0.75rem;
}

#clients .owl-item .item {
	font-size: 0.8rem;
}
#clients .owl-item.active.center .item {
	font-size: 1rem;
}

#quick-links {
	padding: 6% 0;
}
#quick-links img {
	max-height: 90px;
	max-height: 5.625rem;
}

.quick-box {
	border: none;
}
.quick-box .card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, 0);
}

#blog-menu {
	padding: 6% 0;
	position: relative;
}
.blog-menu {
	position: relative;
}
.blog-menu:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(245,245,245,0.4);
	background-size: 7px 7px;
	background-image: -webkit-linear-gradient(-45deg, rgba(236,236,236,.4) 25%, transparent 25%,
					  transparent 50%, rgba(236,236,236,.4) 50%, rgba(236,236,236,.4) 75%,
					  transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(236,236,236,.4) 25%, transparent 25%,
					  transparent 50%, rgba(236,236,236,.4) 50%, rgba(236,236,236,.4) 75%,
					  transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(236,236,236,.4) 25%, transparent 25%,
					  transparent 50%, rgba(236,236,236,.4) 50%, rgba(236,236,236,.4) 75%,
					  transparent 75%, transparent);
	-pie-background: linear-gradient(135deg, rgba(236,236,236,.4) 25%, transparent 25%,
					 transparent 50%, rgba(236,236,236, .4) 50%, rgba(236,236,236,.4) 75%,
					 transparent 75%, transparent) 0 0 / 4px 4px, rgba(236,236,236,0.6);
}
.blog-box .card {
	border-radius: 0;
	border: 0 solid rgba(0, 0, 0, 0);
}
.blog-box .card .card-img-top {
	height: 125px;
	height: 7.8125rem;
}
.blog-box .card .card-body {
}
.blog-box .card .card-footer {
	border:none;
	background-color: #fff;
	padding: 0 1.25rem 1.25rem;
}

.blog-box .card .card-img-top {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.blog-box .card .space {
	width: 2px;
	height: 20px;
	height: 1.25rem;
	background-color: rgba(52,52,53,0.6);
	display: inline-block;
}

/*-- Footer Section
----------------------------------------------------------------------*/

#home-contact {
	padding-top: 90px;
	padding-bottom: 40px;
}

#footer-wrap {
	padding-left: 8.3333%;
	padding-right: 8.3333%;
	background-color: var(--alt);
}
	
body:not(.copyright_2018_webfrog) {
    display: none;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#content {
		padding-left: 30px;
		padding-right: 30px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#focus {
		background-image: url(../img/bg-02.jpg);
		background-position: center;
		background-size: cover;
		position: relative;
		min-height: 380px;
		min-height: 23.75rem;
	}
	#blog-menu {
		padding: 6% 15px;
		position: relative;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.section {
		min-height: 200px;
		padding-top: 5%;
		padding-bottom: 5%;
	}
	#quick-links {
		padding: 6% 30px;
	}
	#home-contact {
		padding-top: 180px;
		padding-top: 11.25rem;
		padding-bottom: 80px;
		padding-bottom: 5rem;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#quick-links {
		padding: 6% 8.3333%;
	}
	#blog-menu {
		padding: 6% 15px;
		position: relative;
	}
	#content {
		padding-left: 8.3333%;
		padding-right: 8.3333%;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.section {
		min-height: 600px;
	}
	#content {
		padding-left: 16.6666%;
		padding-right: 16.6666%;
	}
	#page-header {
		padding-left: 8.3333%;
		padding-right: 8.3333%;
	}
	.site-logo img {
		width: auto;
	}
	#quick-links {
		padding: 6% 16.6666%;
	}
	#blog-menu {
		padding: 6% 8.3333%;
		position: relative;
	}
	#footer-wrap {
		padding-left: 16.6666%;
		padding-right: 16.6666%;
	}
}

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}